Class UmlFormalParameter

This class manages 'formal parameters' of a template class. For instance 'T' in
template class Cl<class T> ...
You can modify it as you want (except the constructor)

Declaration :

- C++ : class UmlFormalParameter : public UmlBaseFormalParameter
- Java : class UmlFormalParameter extends UmlBaseFormalParameter

Artifact : UmlFormalParameter

Operation UmlFormalParameter

Declaration :

- Uml : + UmlFormalParameter() :
- C++ : public: UmlFormalParameter()
- Java : public UmlFormalParameter()

All public operations : defaultValue , extend , name , type